.my-cards {
  height: 100px;
  padding: 0 auto;

}
.in-card {
  background-color: rgba(255, 255, 255, 0.3);
  box-shadow: 0 0 11px rgba(33,33,33,.2);
  height: 80%;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 5px;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content-card {
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 0 0 11px rgba(33,33,33,.2);
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  border-radius: 5px;
  color: #ffffff;
  text-align: center;
}

.in-card:hover{
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 0 0 11px rgba(33,33,33,.2);
  text-decoration: none;
}
